Syntax error under jdk 1.5 should be fixed in IDEA 4.5.x

I have posted some syntax error under jdk 1.5,but it doesn't fix 4.5.x. JetBrains developer possibly fixed the bugs in future version. I think syntax error of jdk 1.5 should be fixed under 4.5.x .
syntax error in 4.5.2
1 "||" operation with Bollean
2 Type wildcards in Generics,and give error :"Cannot resolve symbol 'toString()'".

1 comment

As that aforementioned JetBrains developer, I hate to say it, but these bugs
won't be fixed in 4.5. Too many changes to merge with 4.5 branch:(
Eugene.


0

Please sign in to leave a comment.